/* 控制jq */
$(function() {
	//內頁選單收合
	$('b[data-action="sideOpen"]').click(function(){
		var ul = $(this).parent().parent('li').siblings();
		ul.children('ul').slideUp("slow");
		ul.children().children('b').children('i').attr('class','fa fa-plus');
		ul.removeClass('action');
		if($(this).children('i').eq(0).attr('class') == 'fa fa-plus'){
			$(this).parent().next().slideToggle(300);
			$(this).children('i').attr('class','fa fa-minus');
			$(this).parent().parent().addClass('action');
		}else{
			$(this).parent().next().slideUp("slow");
			$(this).children('i').attr('class','fa fa-plus');
			$(this).parent().parent().removeClass('action');
		}
	});
});